Bug 1284461 - perl-Lingua-Translit-0.23 is available
perl-Lingua-Translit-0.23 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Lingua-Translit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1282914
  Show dependency treegraph
 
Reported: 2015-11-23 07:18 EST by Upstream Release Monitoring
Modified: 2015-12-12 16:23 EST (History)
1 user (show)

See Also:
Fixed In Version: perl-Lingua-Translit-0.23-1.fc23 perl-Lingua-Translit-0.23-1.fc22 perl-Lingua-Translit-0.23-1.el7 perl-Lingua-Translit-0.23-1.el6 perl-Lingua-Translit-0.23-1.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-05 20:24:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.23 (#1284461) (1.02 KB, patch)
2015-11-23 07:18 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-23 07:18:44 EST
Latest upstream release: 0.23
Current version/release in rawhide: 0.22-2.fc24
URL: http://search.cpan.org/dist/Lingua-Translit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-23 07:18:53 EST
Created attachment 1097627 [details]
[patch] Update to 0.23 (#1284461)
Comment 2 Upstream Release Monitoring 2015-11-23 07:25:25 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11951956
Comment 3 Upstream Release Monitoring 2015-11-23 13:03:07 EST
dfateyev's perl-Lingua-Translit-0.23-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701039
Comment 4 Fedora Update System 2015-11-23 13:18:52 EST
perl-Lingua-Translit-0.23-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7baefb67c1
Comment 5 Fedora Update System 2015-11-23 13:19:02 EST
perl-Lingua-Translit-0.23-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-23a8155f8a
Comment 6 Fedora Update System 2015-11-23 13:19:02 EST
perl-Lingua-Translit-0.23-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-538f171889
Comment 7 Fedora Update System 2015-11-23 13:19:09 EST
perl-Lingua-Translit-0.23-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f8acd7e341
Comment 8 Fedora Update System 2015-11-24 21:55:17 EST
perl-Lingua-Translit-0.23-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Lingua-Translit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-538f171889
Comment 9 Fedora Update System 2015-11-25 19:51:38 EST
perl-Lingua-Translit-0.23-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Lingua-Translit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-23a8155f8a
Comment 10 Fedora Update System 2015-11-25 19:54:42 EST
perl-Lingua-Translit-0.23-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Lingua-Translit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8bc29ecc34
Comment 11 Fedora Update System 2015-11-25 21:27:26 EST
perl-Lingua-Translit-0.23-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Lingua-Translit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7baefb67c1
Comment 12 Fedora Update System 2015-11-26 23:47:24 EST
perl-Lingua-Translit-0.23-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Lingua-Translit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f8acd7e341
Comment 13 Fedora Update System 2015-12-05 20:23:59 EST
perl-Lingua-Translit-0.23-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-12-05 22:19:46 EST
perl-Lingua-Translit-0.23-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-12-12 14:23:41 EST
perl-Lingua-Translit-0.23-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-12-12 14:54:59 EST
perl-Lingua-Translit-0.23-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-12-12 16:23:19 EST
perl-Lingua-Translit-0.23-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.